body {
	font-family: sans-serif;
	font-size: 14px;
	color: black;
	background-color: white;
	background: url(../img/leftBg.gif) repeat-y;
	margin: 0;
	padding: 0; 
}
p, blockquote, .indented, form {
	margin-top: 0.75em;
	margin-bottom: 0;
}
ul, ol {
	margin-top: 0;
	margin-bottom: 0;
}
h1, h2, h3, h4 {
	margin-top: 0.9em;
	margin-bottom: 0.5em;
}
h1 { 
	font: bold 160% sans-serif;
	margin-top: 0;
}
h2 { 
	font: bold 130% sans-serif;
	margin-bottom: 0.5em;
}
h3 {
	font: bold 110% sans-serif; 
}
h4 {
	font: bold italic 100% sans-serif; 
}
h1 .small, h2 .small, h3 .small {
	font-weight: normal;
}
h5, td p.small, .caption, .sourceblock, .menu {
	font-family: sans-serif;
	font-size: 12px;
	margin: 0;
}
.small {
	font-size: 12px;
}
.smallbeforehr {
	font-size: 12px;
	margin-top: 0;
}
div#left h5,
div#bottomnavi h5, 
div.rightmenu h5 {
	margin: 8px 6px 0px 6px;
	border-bottom: 1px solid #8a8; 
}
h6 {
	font: 90% sans-serif 
}
h5 a, .menu a, table#mainmenu a {
	text-decoration: none 
}
h5 a:hover, .menu a:hover, table#mainmenu a:hover {
	text-decoration: underline 
}
p.caption {
	margin: 1px;
	text-align: center;
}
p.sourceblock {
	margin: 0; 
	padding: 1px 2px 2px 2px; 
	text-align: right; 
	background-color: #eee7d2;
	color: #777;
}
div#top {
	width: 100%;
	height: 47px;
	background-image: url(../img/top.jpg); 
}
div#righttop {
	float: right;
	margin-left: 149px;
	margin-bottom: 4px;
	margin-right: 0px;
	padding: 2px 8px;
	background-color: #ddedd7;
	border-left: 1px solid #9a9;
	border-bottom: 1px solid #9a9;
	white-space: nowrap;
	color: #474;
}
div#lefttop {
	position: absolute;
	top: 0;
	margin-top: 3px;
	margin-left: 4px;
	clear: both;
}
div#lefttop a img, 
div.img img.noborder, 
a img.noborder, 
img.noborder {
	border: 0;
}
div#left {
	float: left;
	width: 149px;
	height: auto;
	border-right: 1px solid #9a9;
	background-color: #ddedd7;
	padding: 0;
}
div#bottomnavi {
	background-color: #ddedd7;
	padding: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
}
div#main {
	background-color: white;
	margin-left: 150px;
	padding: 8px;
	padding-bottom: 12px;
	max-width: 815px;
	overflow: visible;
}
div#main p,
div#main h1,
div#main h2,
div#main h3,
div#main h4,
div#main h5,
div#main h6,
div#main hr,
div.list,
div.textwidth,
div.table,
div.smallsep {
	max-width: 600px;
	overflow: visible;
}
div.list {
	margin-top: 0.55em; /* 0.75 - 0.2em from <li> */
	margin-bottom: 0px;
}
div.table {
	margin-top: 0.9em;
	margin-bottom: 0px;
}
div#main li, 
div#main li p,
div#main li blockquote {
	margin-top: 0.2em;
}
div#main li blockquote {
	margin-left: 0;
	margin-right: 0;
}
div#main .indented {
	margin-left: 40px;
}
div#main blockquote,
div#main .indented {
	max-width: 520px;
	overflow: visible;
}
div#main blockquote {
	background-color: #eee7d2;
	padding: 3px;
}
div.img,
div.img150 {
	float: right;
	clear: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
a img,
div.img img,
img.screenshot {
	border: 1px solid;
}
table#mainmenu {
	position: absolute;
	top: 25px;
	width: 100%;
	height: 22px;
	border-spacing: 0;
	border-collapse: collapse;
}
table#mainmenu .tab {
	border: 1px solid #9a9;
	background-color: white;
}
table#mainmenu .activetab {
	background-color: white;
	border: 1px solid #9a9;
	border-bottom: 0;
}
table#mainmenu .tab,
table#mainmenu .activetab {
	width: 1px;
	padding-left: 7px;
	padding-right: 7px;
}
table#mainmenu .sep,
table#mainmenu .right {
	border: 0;
	border-bottom: 1px solid #9a9;
}
table#mainmenu .sep {
	width: 10px;
}
table#mainmenu .left {
	border: 0;
	width: 147px;
}
div.menu {
	padding: 0;
	margin: 0px 4px 12px 4px;
}
div.menu ul {
	margin: 0;
	text-indent: 0px;
	color: #696;
	padding: 0;
	padding-left: 15px;
}
div.menu ul li {
	margin-top: 1px;
	margin-left: 2px;
	padding: 0;
}
div.menu ul .nolink {
	color: black;
}
.activeitem {
	color: black;
	font-weight: bold;
}
a:link {
	color: #00e;
}
a:link.extern {
	color: #07a;
}
.gray a:link, .sourceblock a:link {
	color: #5c5cde;
}
.gray a:link.extern, .sourceblock a:link.extern {
	color: #3895bc;
}
a:link img {
	border-color: #00e;
}
a.extern:link img {
	border-color: #07a;
}
a:link.offline {
	color: #ba0000;
}
div.rightmenu div.menu {
	margin-bottom: 0;
}
div.imgcontainer200,
div.container200 {
	max-width: 815px;
}
div.imgcontainer150,
div.container150 {
	max-width: 765px;
}
div.imgcontainer0,
div.container0 {
	max-width: 600px;
}
.topmargin {
	margin-top: 18px;
}
blockquote.topmargin,
p.topmargin {
	margin-top: 1.5em;
}
img.arrow {
	border: 0;
	margin-left: 0.25em;
}
img.arrowback, img.arrowmore {
	border: 0;
	margin-right: 0.3em;
}
img.arrowsee,
img.arrowup {
	margin-bottom: 1px;
	margin-right: 5px;
}
img.arrowsister {
	margin-left: 2px;
	margin-right: 9px;
}	

table#pagenavi {
	margin: 0;
	margin-bottom: 0px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;	
	width: 100%;
	max-width: 600px;
}
table#pagenavi td {
	font-size: 12px;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	border: 0;
}
table#pagenavi td.left {
	width: 47%;
}
table#pagenavi td.middle {
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	width: 6%;
	white-space: nowrap;
}
table#pagenavi td.right {
	text-align:right;
	color: #474;
}
.afterpagenavi {
	margin-top: 10px;
}

div.rightmenu {
	width: 150px;
	height: auto;
	border: 1px solid #9a9;
	background-color: #ddedd7;
	padding: 0;
	padding-bottom: 3px;
	margin-bottom: 0px;
}
div.rightmenu h5 {
	margin-top: 3px;
}
.menu table {
	border: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
.menu table td {
	vertical-align: middle;
}
.menu table td.left {
	vertical-align: top;
	padding-top: 4px;
	padding-right: 4px;
}
.menu table td.left img {
	border: 0;
}

table.content {
	max-width: 600px;
	border-spacing: 0;
	border-collapse: collapse;
	margin-top: 2px;
	margin-bottom: 2px;
}
table.content td,
table.content th {
	width: auto;
	background-color: #dde8ff;
	padding: 2px;
	vertical-align: top;
	text-align: left;
	border: 0;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
}
table.content p,
table.content blockquote {
	width: auto; 
	margin-top: 0;
	margin-bottom: 2px;
}
table.content div.list {
	margin-bottom: 2px;
}
table p.beforeList {
	margin-bottom: 0.4em
}
table.content td.subpages {
	font-size: 12px;	/* .small */
	color: #777;		/* .gray */
	text-align: right;
	width: 52px;
}
table.content td.pages {
	width: 538px;
}
blockquote table td,
blockquote table th {
	padding: 2px;
	vertical-align: top;
	text-align: left;
	border: 0;
}
div#main td.number,
div#main th.number {
	text-align: right;
}

hr {
	align: left;
	color: #999;
	height: 1px;
}
div.smallsep hr {
	align: center;
	width: 100px;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	color: #999;
	height: 1px;
}

table.more {
	padding: 0
}
table.more td {
	padding-bottom: 0.2em;
	vertical-align: top;
}
table.more td.left {
	width: 26px;
}
table.more td.arrow {
	width: 14px;
	vertical-align: top;
	white-space: nowrap;
}
table.more td.arrow img {
	margin-top: 3px;
}

var {
	font-family: serif;
	font-style: italic;
}
var.const {
	font-style: normal;
}
span.sup {
	font-size: 70%;
}
sub,
span.sup sup {
	font-size: 11px;
	line-height: 100%;
}
sub a, a sub,
sup a, a sup {
	text-decoration: none;
}
table.sources {
	margin-left: 19px;
}
table.sources td {
	font-size: 12px;
	padding-right: 5px;
	border: 1px solid white;
	border-left-width: 0;
}
table.sources td.left {
	padding-left: 5px;
	text-align: right;
	vertical-align: top;
	border-left-width: 1px;
	border-right-width: 0;
}
table.sources td.left a {
	text-decoration: none;
}
table.sources tr.active td {
	border: 1px solid #aa9;
	border-left-width: 0;
	background-color: #ffffe1;
}
table.sources tr.active td.left {
	border-left-width: 1px;
	border-right-width: 0;
}
table.sources p {
	margin-top: 0.2em;
}
div#tooltip {
	display: none;
	position: absolute;
	max-width: 400px;
}
div#tooltip table {
	font-size: 12px;
	border: 1px solid #aa9;
	background-color: #ffffe1;
}
table.sources div.list,
div#tooltip table div.list,
table.content div.list,
div#main .onlylist div.list,
table.sources div.list li ul,
table.sources div.list li ol {
	margin-top: -0.2em;
	width: auto;
}
table.sources div.list ul,
div#tooltip table div.list ul,
table.content div.list ul,
div#main .onlylist div.list ul {
	margin: 0;
	padding: 0;
	padding-left: 15px;
}
table.sources div.list ol,
div#tooltip table div.list ol,
table.content div.list ol,
div#main .onlylist div.list ol  {
	margin: 0;
	padding: 0;
	padding-left: 18px;
}
div#main p.ff3-fix {
	max-width: 815px;
	margin-top: 0;
}

.gray {
	color: #777;
}
div#main .green,
div.green,
table td.green,
table th.green,
table.green td,
table.green th,
tr.green td,
tr.green th {
	background-color: #ccffcc
}
div#main .red,
div.red,
table td.red,
table th.red,
table.red td,
table.red th,
tr.red td,
tr.red th {
	background-color: #ffdddd
}
div#main .blue {
	background-color: #dde8ff;
	padding: 3px;
}
div#main div.green,
div#main div.red  {
	padding: 3px;
}
div#main img.smilie {
	border: 0;
	vertical-align:text-top;
}
div.img div.list {
	width: 200px
}
div.img ul,
div.img ol {
	text-indent: 0; 
	margin: 0; 
	margin-left: 15px; 
	padding: 0
}
table.legend {
	margin-top: 2px;
	border-spacing: 0;
}
table.legend td {
	vertical-align: top;
	border-left: 1px solid white
}
